Bug 499042 - The ppp package requires logrotate
Summary: The ppp package requires logrotate
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ppp
Version: 5.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-04 22:40 UTC by Darren Patterson
Modified: 2015-02-09 14:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 922769 (view as bug list)
Environment:
Last Closed: 2013-03-18 13:30:43 UTC


Attachments (Terms of Use)

Description Darren Patterson 2009-05-04 22:40:46 UTC
Description of problem:
The ppp package incorrectly requires the logrotate package.  All packages should (hopefully) be log rotation package agnostic. 


Version-Release number of selected component (if applicable):
RHEL5

How reproducible:
Every time.

Expected results:
The logrotate package should be uninstallable.

Comment 13 Michal Sekletar 2013-03-18 13:30:43 UTC
I am sorry, but now it is too late in RHEL5 release cycle to fix this bug. I will address this issue in RHEL7 and possibly in RHEL6. For tracking purposes I am cloning this bug for RHEL 6.5 and closing this one as NEXTRELEASE.

Comment 14 Michal Sekletar 2015-02-09 14:35:34 UTC
Should have been closed as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.